@charset "utf-8";
/* CSS Document */

body
{
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d9d9d9;
	margin-top:0;
	margin-bottom:0;
	background:#222222;
}
.wrapper
{
	text-align:justify;
	width:942px;
	height:auto;
	margin:0 auto ;
	clear:both;
}
.top
{
	margin:0 auto ;
	width:942px;
	height:50px;
	background:#000 url(images/Interior_Design_01.jpg);
}
.log_in
{
	float:left;
	width:300px;
	height:35px;
	padding-top:15px;
	font-size:14px;
	color:#ffff00;
}
.log_in a
{
	color:#ffff00;
}
.menus
{
	float:left;
	width:642px;
	height:50px;
}
.menu
{
	float:left;
	width:80px;
	height:35px;
	font-size:12px;
	font-weight:bold;
	padding-top:15px;
	text-align:center;
}
.menu a
{
	text-decoration:none;
	color:#999999;
}
.menu a:hover
{
	text-decoration:none;
	color:#ffff00;
}
.main_wrapper
{
	width:942px;
	height:auto;
	background:#261b12 url(images/Interior_Design_06.jpg) no-repeat;
}
.content_wrapper
{
	float:left;
	width:630px;
	height:auto;
	color:#d9d9d9;
}
.content
{
	float:left;
	width:590px;
	height:auto;
	padding:0 20px 20px 20px;
}
.right_wrapper
{
	float:left;
	width:280px;
	height:auto;
	margin-left:20px;
	margin-bottom:10px;
}
.right
{
	width:270px;
	height:auto;
	padding:0 20px 10px 0;
}
.footer_wrapper
{
	padding-top:20px;
	width:942px;
	height:44px;
	text-align:center;
	color:#ffff00;
	background:url(images/Interior_Design_17.jpg);
}
.footer_wrapper a
{
	color:#ffd800;
	text-decoration:none;
}
.clr
{
	clear:both;
}